## oem-fix-gfx-nvidia-cursor 2

=== debian/changelog ===
oem-fix-gfx-nvidia-cursor (2) bionic; urgency=medium

  * Move dpkg-divert action from postrm to prerm.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 27 Aug 2019 16:39:52 +0800

oem-fix-gfx-nvidia-cursor (1.1) bionic; urgency=medium

  * fix the typo.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 27 Aug 2019 15:58:34 +0800

oem-fix-gfx-nvidia-cursor (1) bionic; urgency=medium

  * Add hardDPMS option in 10-nvidia.conf. (LP: 1841530)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 27 Aug 2019 15:27:19 +0800
