=== debian/control ===
Source: oem-fix-gfx-nvidia-cursor
Section: misc
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.5
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/oem-fix-gfx-nvidia-cursor

Package: oem-fix-gfx-nvidia-cursor
Architecture: amd64
Depends: ${misc:Depends}, xserver-xorg-video-nvidia-430 ( >= 430.40 )
XB-Modaliases: ${modaliases}
Description: Add an option forceDPMS into 10-nvidia.conf.
 For fix bug #1841530, the combination nvidia dGPU + AUO 8CJK2 Panel in discrete mode, the mouse cursor won't disappear when system enter long idle (screen off). After add the "forceDPMS" option, this bug will be fixed.
