## oem-fix-gfx-nvidia-cursor 3

=== debian/changelog ===
oem-fix-gfx-nvidia-cursor (3) bionic; urgency=medium

  * Separate the HardDPMS option to another .conf file instead of dpkg-divert.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 18 May 2020 15:27:49 +0800
